
*{ margin:0px; padding:0px;}
body{ background:url(../images/body-bg.jpg) no-repeat  top #000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
ul,li{ margin:0; padding:0px;}
a img{ border:0px;}
select{ font-size:12px; font-family:Arial, Helvetica, sans-serif}


.main{ width:892px; overflow:hidden; padding-bottom:10px;  margin:0 auto;}

.header{ width:892px; height:128px;}

.logo{ width:216px; height:128px; background:url(../images/logo.png) no-repeat bottom; float:left;}
.logo a{text-indent:-999px;width:217px; height:128px; display:block; color:#000000;float:left;}



.live-chat{ width:100px; height:83px; float:left; margin-left:50px;}

.menu{ width:676px; height:44px; background:url(../images/menu-BG.gif) no-repeat;float:left; margin-top:2px;}
.menu li{ float:left; list-style:none; line-height:44px; background:url(../images/menu-li-BG.gif) no-repeat right;}
.menu .none{ background:none;}
.menu li a{ color:#FFFFFF; text-decoration:none; text-transform:uppercase; display:block;  padding-left:34px; padding-right:15px; text-align:center; background:url(../images/menu-li-ico.png)  10px 15px no-repeat;}
.menu li a:hover{ text-decoration:underline;}


.content{width:892px; overflow:hidden; background:url(../images/main-bg.jpg) 0px 20px repeat-y;}

.content-topnav{width:892px; height:38px; background:url(../images/main-top-bg.jpg) no-repeat top; }

.Navigation{ width:885px; height:38px;  background:url(../images/main-navtop-bg.png) repeat-x bottom; margin:0 auto; font-size:11px; }
.Navigation a{ color:#939393; text-decoration:none; margin-right:2px; margin-left:2px;}
.nav-span1{ width:210px; display:block; height:32px;line-height:35px; float:left; padding-left:5px;}
.nav-span2{ width:650px;display:block; height:32px;line-height:35px;color:#939393; background:url(../images/menu-li-ico.png) 0px -58px no-repeat; padding-left:20px; float:left}


.content-nav{width:872px; overflow:hidden;  margin:0 auto; padding:0px 5px 30px 5px;}

.content-left{ width:211px; float:left;}
/*
.newletter dt{ color:#67b732; font-size:11px; font-weight:bold; margin-bottom:8px;}
.newletter dd .letter-input1{ background:url(../images/menu-li-ico.png) 0px -110px no-repeat #ebf1f1; border-top:1px solid #b6c1c3;border-left:1px solid #bfc9ca;border-right:1px solid #bfc9ca;border-bottom:1px solid #d6dee1; width:131px; height:20px; font-size:12px; float:left}
.newletter dd .letter-input2{ background:url(../images/menu-li-ico.png) 0px -142px no-repeat; border:0px; width:70px; margin-left:3px; cursor:pointer; color:#FFFFFF; font-size:10px; font-weight:bold; height:22px; font-size:12px;float:left}
*/


.product{ width:211px; overflow:hidden;}
.product h1{ margin-top:5px;}
.product p{ float:left; }
.product .pro-l{ width:7px; height:44px; background:url(../images/menu-li-ico.png) 0px -177px no-repeat;}
.product .pro-m{ height:44px; width:190px; padding-left:6px;background:url(../images/pro-m-BG.jpg) 0px 4px repeat-x; line-height:50px; font-size:18px; color:#3d565d;}
.product .pro-m img{ margin-left:30px;}
.product .pro-r{ width:8px; height:44px; background:url(../images/menu-li-ico.png) 0px -222px no-repeat;}

.clear{ clear:both}
.product ul{ margin-top:5px;}
.product li{    background: url(../images/menu-li-ico.png) no-repeat scroll -193px 0 transparent; height: 22px;line-height: 18px; list-style: none outside none; margin-top: 3px; padding-left: 30px;}
.product li a{ color:#278fac; font-size:12px; font-weight:bold; text-decoration:none;}
.product li a:hover{ text-decoration:underline;}


.feedback-nav{height: 300px; margin-bottom:15px;overflow: hidden; margin-left: 5px; margin-top: 5px;}

.mark { border-bottom: 1px dashed #CCCCCC; color: #666666; margin-top: 5px; overflow: hidden; padding-bottom: 5px;}
.mark a { color: #FD6632;}
.share a{ float:left; color:#666; text-decoration:none; padding-left:22px; line-height:20px;  height:20px; display:block; margin-left:3px;}
.share a:hover{ text-decoration:underline;}
.share .share1{  background:url(../images/menu-li-ico.png) -200px -203px no-repeat; }
.share .share2{  background:url(../images/menu-li-ico.png) -198px -254px no-repeat; }
.share .share3{  background:url(../images/menu-li-ico.png) -198px -228px no-repeat; }









.content-right{ width:645px;  float:left; margin-left:15px;}

.login p{ float:left; margin-top:5px;}
.login .pro-l{ width:7px; height:44px; background:url(../images/menu-li-ico.png) 0px -177px no-repeat;}
.login .pro-m{ height:44px; width:624px; padding-left:6px;background:url(../images/pro-m-BG.jpg) 0px 4px repeat-x; line-height:50px; font-size:12px; color:#f7941d; font-weight:bold;}
.login .pro-r{ width:8px; height:44px; background:url(../images/menu-li-ico.png) 0px -222px no-repeat;}
.login .pro-m a{ text-decoration:none; color:#666; font-size:11px; margin-right:5px;}


.login .letter-input1{ background:url(../images/menu-li-ico.png) 0px -110px no-repeat #ebf1f1; border-top:1px solid #b6c1c3;border-left:1px solid #bfc9ca;border-right:1px solid #bfc9ca;border-bottom:1px solid #d6dee1; width:131px; height:20px; font-size:12px; margin-left:8px; margin-right:8px; line-height:20px;}

.login .letter-input2,.box_e .letter-input2,.quick li .letter-input2{ background:url(../images/menu-li-ico.png) 0px -142px no-repeat; border:0px; width:70px; margin-left:3px; cursor:pointer; color:#FFFFFF; font-size:10px; font-weight:bold; height:22px; font-size:12px; margin-right:10px;}


.banner-nav{width:641px; height:213px; background:url(../images/banner-bg.gif) no-repeat; margin-top:10px; padding-top:8px; padding-left:1px;}
#banner{ width:627px; height:205px; margin:0 auto;}
#btn {
    display: inline;
    float: left;
    margin:-25px 0 0 580px;
    position: absolute;
    width: 110px;
    z-index: 10;
}
#btn a {
    background: url(../images/ibbtn.png) no-repeat scroll 0 0 transparent;
    color: #000;
    float: left;
    font: 700 12px/19px "Arial";
    height: 19px;
    margin-left: 3px;
    text-align: center;
    text-decoration: none;
    width: 19px;
}
#btn a.activeSlide {
    background: url(../images/ibhbtn.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
#btn a:hover {
    background: url(../images/ibhbtn.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}







.content-right h1{ color:#3d565d; font-size:18px; text-decoration:underline; font-weight:normal; margin-top:15px; margin-bottom:5PX;}
.hot-product{ width:300px; float:left; margin-right:20px; margin-bottom:10px;}
.hot-product dl{ margin-top:10px;}
.hot-product dl img{ float:left;}
.hot-product dl dt{ font-size:12px; color:#298fa8; margin-bottom:5px;text-decoration:underline; float:left; font-weight:bold; margin-left:5px; width:175px; }
.hot-product dl dd{font-size:10px; color:#298fa8; margin-left:5px;width:175px; float:left}

.hot-product .letter-input2 { background: url(../images/menu-li-ico.png) no-repeat scroll 0 -142px transparent; border: 0 none; color: #FFFFFF;  cursor: pointer;  font-size: 14px; font-weight: bold;
 height: 22px;margin-left: 3px; margin-right: 10px; width: 70px; line-height:22px; margin-top:10px; float:right}


.news{ margin-top:10px; overflow:hidden;}
.news dt span{ float:right; color:#648018; line-height:22px\0;}
.news dt{ list-style:none; border-bottom:1px dashed #cccccc; padding-left:20px; margin:5px 0px 5px 0px; background:url(../images/menu-li-ico.png) 0px -37px no-repeat;}
.news dt:hover{ background:url(../images/menu-li-ico.png) 0px -37px no-repeat #EAEBF2;}
.news dt a{ color:#333333; text-decoration:none; line-height:22px;}
.news .none{ border:0px; background:none;}
.news .none:hover{ background:none;}
.news .none span{ margin-top:10px;}
.news dd{ text-indent:1.5em; color:#666666; display:block; margin-bottom:2px; font-size:11px; overflow:hidden; line-height:18px; }





.creditcard { width:850px; margin:0 auto;}
.creditcard img{ float:left;}

.main-bottom-bg{ width:892px; height:16px; background:url(../images/main-bottom-bg.jpg) no-repeat; margin-bottom:10px;}

.floot_bottom{ text-align:center; color:#b3b3b3; }
.floot_bottom a{color:#b3b3b3; text-decoration:none;}







/*----------------------------------register---------------------------------*/
.new-register {
    float: left;
    overflow: hidden;
    padding: 5px 5px 30px;
    width: 315px; 
}
.new-register input{ font-size:12px; font-family:Arial, Helvetica, sans-serif}
.centerbox-new p{ color:#666666}
.centerbox-new h2 {
    color: #183E5C;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    margin:10px 0px 10px 0px; text-decoration:underline;
}

.input-little {
    background: url(../images/input-little.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333;
    float: left;
    height: 28px;
    line-height: 25px;
    margin-top: 10px;
    padding: 3px 8px;
    width: 145px;
}
.input-long {
    background: url(../images/input-long.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333;
    float: left;
    height: 28px;
    line-height: 25px;
    margin-top: 10px;
    padding: 3px 8px;
    width: 312px;
}

.input-long_a {
    background: url(../images/input-long.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #949494;
    float: left;
    height: 28px;
    line-height: 25px;
    margin-top: 15px;
    padding: 3px 8px;
    width: 312px;
}

.input-long_a input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #949494;
    height: 20px;
    line-height: 20px;
    width: 185px;
}

.input-little_b select {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #949494;
    margin-left: 3px;
    margin-top: 10px;
    width: 145px; border:0px;
}

.input-little_b {
    background: url(../images/input-little.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #949494;
    float: left;
    height: 35px;
    line-height: 33px;
    margin-right: 9px;
    margin-top: 17px;
    width: 151px;
}



.new-span {
    color: #CC3300;
    display: block;
    float: left;
    height: 36px;
    line-height: 18px;
    margin-top: 10px;
    width: 325px;
}
.new-span b, .new-span-right b {
    color: #0A2C78;
}
.new-span .letter-input2{ background:url(../images/menu-li-ico.png) 0px -142px no-repeat; border:0px; width:70px; margin-left:3px; cursor:pointer; color:#FFFFFF; font-size:10px; font-weight:bold; height:22px; font-size:12px; margin-top:10px;}





.new-register-right {
    float: left;
    overflow: hidden;
    padding: 5px 5px 30px;
    width: 310px;
}



.new-span-right {
    color: #CC3300;
    display: block;
    float: left;
    height: 36px;
    line-height: 18px;
    margin-top: 20px;
    width: 325px;
}

.notice-right {
    background: none repeat scroll 0 0 #FFFFEB;
    border: 1px solid #CCCCCC;
    float: left;
    height: 90px;
    margin-top: 15px;
    padding: 5px;
    width: 300px;
}
.centerbox-new p {
    color: #333333;
    font-size: 12px;
    margin: 7px 0;
}

.centerbox-new p a{ color:#CC3300}




/*-----------------------------success---------------------------*/

h2.color-red{ font-size:18px; color:#CC0000}

.btna {
 background: url(../images/menu-li-ico.png) no-repeat scroll 0 -275px transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
    height: 25px;
    margin-left: 3px;

    width: 105px;
}


/*-------------------------------my-account-------------------------------*/

.centerbox-new .strong{ color:#3a64bb; font-weight:bold; text-decoration:underline;}


.vip_order ul .active {
    border: 1px solid #3A64BB;
    color: #000000;
    line-height: 24px;
    text-align: center;
    width: 130px; list-style:none;
}

.vip_title_line {
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 10px;
    padding-top: 10px;
}
.vip_order_table{ margin-top:15px;}
.vip_order_table th {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    line-height: 30px;
    text-align: center; 
}




/*--------------------------------RS GOLD---------------------------*/
.team_pl ul li { background:url(../images/pro-m-BG-1-after.jpg) repeat-x;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
 border-bottom-left-radius:0px;
 -moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
 border-bottom-right-radius:0px;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    list-style: none outside none;
    margin-right: 2px;
    padding: 0 30px;
    text-align: center;
}
.team_pl ul .tabactive {
    background: url(../images/pro-m-BG-1.jpg) repeat-x scroll 0 0px transparent;
    color:#fff;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    list-style: none outside none;
    padding: 0 30px;
    text-align: center;
}

.tab_a {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
    display: table;
    width: 99.3%; 
}


.tab_a td { border-width: 0 0 1px; border-bottom:1px solid #D5EDFF; padding: 8px;}

.tab_a th {
    color: #183E5C;
    font-size: 13px;
    font-weight: bold;
    height: 40px;

}
.tab_a h3{ font-size:12px;}






.tab_c 
{
	border:1px solid #ccc;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 8px 0;
    width: 99%;
}
.tab_c th {
    background-color: #E9E9E9;
    color: #000000;
    padding: 4px 6px;
    text-align: left;
}


.tab_c td 
{
	border:1px solid #ccc;
    font-weight: bold;
    padding: 4px 6px; line-height:25px;
}



.gift{background:#bd010a;border-spacing:0 !important;}
.gift td{font-size:14px; color:#fff; border-left:1px solid #F00; border-bottom:1px solid #f00;  padding:0 5px; line-height:40px; text-align:center; font-weight:bold;}

.goldbox{ margin-top:15px;}
.goldbox h4 {
    border-bottom: 1px dashed #CCCCCC;
    color: #CC0000;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
    padding-bottom: 4px;
}

.gamelist {
    color: #3C5D8A;
    display: block;
    float: left;
    font-weight: bold;
    width: 115px; line-height:25px;
}
.area{ background: url(../images/input-little.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    height: 28px;
    line-height: 25px;
    padding: 3px 8px;
    width: 145px; font-size:12px; font-family:Arial, Helvetica, sans-serif}


.red {
    color: red;
    font-weight: bold;
}
.Price {
    color: red;
    font-weight: bold;
}


.zh_box4_table {
    border:1px dashed #CCCCCC;
    border-collapse: separate;
    margin-bottom: 10px;
    width: 100%;
}
.zh_box4_table input {
    color: #000000;
    left: -1px;
    top: 2px;
    width: 120px;
}



.notice {
    border:1px dashed #CCCCCC;
    color: #000000;
    cursor: default;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bolder;
    line-height: 1;
    margin-bottom: 10px; padding:5px;
    
}



/*---------------------items---------------------*/
.centerbox-new h3{ margin-bottom:10px;}
.Navigation2{ float:right; margin-top:10px;}
.Navigation2 a {
    color:#fff;
    margin-left: 2px;
    margin-right: 2px;
    text-decoration: none; display:block; width:25px; text-align:center; line-height:25px; height:25px; background:#999999; float:left;
}
.Navigation2 a:hover{ background:#333}

.line-through{text-decoration:line-through; color:#333333}


.trbg select{ float:right}




/*------------------powerleveling--------------------*/

.tab_e {
   
    float: left;
    line-height: 14px;
    margin: 5px 0;
    width: 100%; 
	  border-collapse: collapse;
    border-spacing: 0;
}


.tab_e td {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px dashed #ccc;
    font-weight: bold;
    height: 40px;
    padding: 3px 4px;
    width: 40px;
}



.centerbox-new h4 {
    border-bottom: 1px dashed #CCCCCC;
    color: #CC0000;
    font-size: 13px;
    font-weight: bold;
    margin:10px 0px 20px 0px;
    padding-bottom: 4px; 
}



.pl_bonus {
    border-collapse: collapse;
    font-weight: bold;
    width: 100%; margin-bottom:10px;
}

.pl_bonus tr {
    border-bottom: 1px solid #DFCD89;
    padding-bottom: 3px;
}

.pl_bonus tr td:first-child {
    text-align: center;
    width: 15%;
}



.font_a {
    background: url(../images/font_a.gif) repeat-x scroll 0 0 transparent;
    border: 1px solid #DFDFDF;
    clear: both;
    color: #145F7E;
    display: table;
    font-size: 18px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin-top: 10px;
    text-indent: 10px;
    width: 100%;
}


.pldlbg {
    background-color: #F1F7FF;
}
.dl_pl {
    border-bottom: 1px solid #B3CEDC;
    clear: both;
    display: table;
    list-style: none outside none;
    padding: 6px 15px;
    width: 96%;
}
.dl_pl dd {
    margin-top: 4px;
    padding: 0 6px;
}
.dl_pl b {
    color: #FF6600;
}
.dl_pl span {
    float: right;
    margin-right: 20px;
}
.dl_pl img {
    float: left;
    margin-bottom: 10px;
    padding-right: 16px;
}


.team_pl ul li{ margin-top:2px;}
.team_pl ul .tabactive{ list-style:none; float:left;  padding:0 30px; height:30px; line-height:30px; text-align:center; font-size:12px;  font-weight:bold;}
.team_pl ul .tabactive a{ color:#fff; text-decoration:none;}
#tabcontent1,#tabcontent2,#tabcontent3,#tabcontent4,#tabcontent5,#tabcontent6,#tabcontent7,#tabcontent8,#tabcontent9{ width:100%; padding:0; display:table; clear:both;}

.tab_pl1 a{ text-decoration:none; color:#333333}




/*-------------------account----------------------------------*/


.product-list {

    border:1px dashed #CCCCCC;
    float: left;
    height: auto;
    margin: 15px auto auto auto;
    padding:5px;
    width: 98%;
}

.account_title {

    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding: 3px; color:#3D565D;
}


.ico {
    background: url(../images/arrow_01.gif) no-repeat scroll 10px 3px transparent;
    display: block;
    padding-left: 35px; color:#3D565D; text-decoration:none;
   
}

.page-turning{width:98%; margin: 10px 0px; padding:5px; background: #f4f4f4;}
.page-turning a{color:#333; text-decoration:none;}


.tab_g{ border-collapse: collapse;
    border-spacing: 0; margin-top:1px;}
.tab_g th {
    background: none repeat scroll 0 0 #EFFCFF;
    border: 1px solid #D5EDFF;
    color: #003399;
    padding: 3px 2px;
    text-align: center;
}
.tab_g td {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D5EDFF;
    padding: 3px 2px;
}

.more a{color:#3D565D;}





.table_pl th {
    background: none repeat scroll 0 0 #E7F9FD;
    border-bottom: 1px solid #33CCFF;
    border-left: 1px solid #33CCFF;
    padding-left: 2px;
}

.table_pl {
    border-right: 1px solid #33CCFF;
    border-top: 1px solid #33CCFF;
    line-height: 25px;
	border-collapse: collapse; 
    border-spacing: 0;
}

.table_pl td {
    border-bottom: 1px solid #33CCFF;
    border-left: 1px solid #33CCFF;
    padding-left: 2px;
}






/*--------------------news---------------------------*/
.news_date {
    float: right;
}


.new_list h5 {
    background: none repeat scroll 0 0 #E9E9E9;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 5px 0; padding-left:5px;
}
.new_list h5 a{ color:#333333}

.new_list p{ line-height:18px;}



/*-----------------------feedback-----------------*/

.content_right_box { margin-top:10px;}
.fanye a:link, .centent a:visited {
    color: #000000;
}


.box_e h3 {
    border-bottom:1px dashed #E9E9E9;
    font-size: 15px;
    height: 38px;
    line-height: 38px;
    margin: 0 10px;
    padding: 0;
}
.box_e p{ margin:10px 0px 10px 0px;}
.inpit_login {
    border: 1px solid #CCCCCC;
}

.page-one{width: 25px; float: left; margin-left:10px;}

.a2{ color:#CC3300}






/*-------------------quickorder----------------------------*/
.qo-title{ float:left}



.product .quick li {
    background:none;
    height: 22px;
    line-height: 18px;
    list-style: none outside none;
    margin-top: 3px;
    padding-left:2px;
}

.qo-areatext,.MainrightSelect{ float:right; width:130px;}
.product .quick li .letter-input2{ float:right;}






/*------------------show-box-----------------*/





.qitem {
	width:155px;
	height:156px;	
	margin:5px 5px 5px 0;
	/* required to hide the image after resized */
	overflow:hidden;
	
	/* for child absolute position */
	position:relative;
	
	/* display div in line */
	float:left;
	cursor:hand; cursor:pointer;
}

	.qitem img {
		border:0;
	
		/* allow javascript moves the img position*/
		position:absolute;
		z-index:200;
	}

	.qitem .caption {
		position:absolute;
		z-index:0;	
		color:#ccc;
		display:block;
	}

		.qitem .caption h4 {
			font-size:12px;
			padding:10px 5px 0 8px;
			margin:0;
			color:#298FA8; text-decoration:underline;
		}

		.qitem .caption p {
			font-size:10px;	
			padding:3px 5px 0 8px;
			margin:0;
			color:#298FA8;
			overflow:auto; overflow-x:hidden;
			width: 145px;
            height: 95px;
		}

.qitem .caption .letter-input2{ background:url(../images/menu-li-ico.png) 0px -142px no-repeat; border:0px; width:70px; margin-left:3px; cursor:pointer; color:#FFFFFF; font-weight:bold; height:22px; font-size:12px;float:left; margin-top:10px; margin-left:6px;}

/* Setting for corners */

.topLeft, .topRight, .bottomLeft, .bottomRight {
	position:absolute;
	background-repeat: no-repeat; 
	float:left;
}

.topLeft {
	background-position: top left; 	
} 

.topRight {
	background-position: top right; 
} 

.bottomLeft {
	background-position: bottom left; 
} 

.bottomRight {
	background-position: bottom right; 
}

.clear {
	clear:both;	
}
.box_g{ width:263px;height:auto;word-wrap:break-word; padding-left:5px;}

/*--------------quest-help-----------*/

.leter a {
    background-color: #C7E1F5;
    border: 1px solid #6AA1D7;
    color: #003399;
    margin:5px; padding:5px; text-align:center; display:block; width:10px; height:10px; float:left;
    text-decoration: none;
}



.contentbox h4 {
    color: #183E5C;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.tab_d td {
    border: 1px solid #B3CEDC;
    color: #003399;
    font-weight: bold;
    padding: 5px 10px;
    width: 170px;
}
.tab_d td a {
    color: #003399;
}

.trbg {
    background: none repeat scroll 0 0 #EFF5FA;
}

/*--------------Faq-----------*/
.centerbox a {
    color: #278FAC;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.centerbox td{ line-height:20px;}

/*----------12.7 PaymentÐÂÌíÑùÊ½-----------*/
.s_box2{ z-index:1900; position: absolute;margin-left:50px !important; margin-top:-30px !important; width:151px; display:none; border-bottom: 1px solid #C8CA0D; text-align:left;}
.s_box2 p{ background:url(../images/s_box.gif) no-repeat top; color:#F00; line-height:16px; padding:20px 8px 8px 8px; text-indent:0; border-top:0; text-align:left; margin:0 !important; font-weight:bold;}
.qo-areatext,.MainrightSelect{ float:right; width:153px;}


.thankyou {
    color: #f00 !important;
    font-size: 30px !important;
    font-weight: bold;
    line-height: 50px !important;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    vertical-align: middle;
}
.facebook{margin-bottom:20px;}
.facebook p{background:url(../images/menu-li-ico.png) no-repeat left; padding-left:20px; height:20px; line-height:20px; font-size:12px;margin:10px 5px 0 5px; color:#278fac; font-weight:bold; width:201px;}
.facebook p a{color:#278fac; text-decoration:none;}
.facebook p a:hover{text-decoration:underline;}
.f{ background-position:-200px -204px !important;}
.t{ background-position:-200px -230px !important;}
.g{ background-position:-200px -255px !important;}



#cphContent_AspNetPager1 a
{
	color: black;
    text-decoration: inherit;
    margin-right: 10px;
}

